# Function getTempBattleStatName

- getTempBattleStatName(tempBattleStat): "???" | "Accuracy" | "Attack" | "Defense" | "Sp. Atk" | "Sp. Def" | "Speed" | "Evasiveness" | "critical-hit ratio"

- #### Parameters

  - tempBattleStat: TempBattleStat

  #### Returns "???" | "Accuracy" | "Attack" | "Defense" | "Sp. Atk" | "Sp. Def" | "Speed" | "Evasiveness" | "critical-hit ratio"

  - Defined in src/data/temp-battle-stat.ts:13